﻿@model RaceProgressionModel
@using SRSDataAnalyzer.Data
@section Title { Race analysis - Race Progression }

<h1>Race analysis</h1>

<h2>Results summary</h2>
@foreach (DriverRaceResult driverResult in Model.Data.DriverRaceResults)
{
	<tr>
		<td>@driverResult.Position</td>
		<td>@driverResult.DriverName</td>
		<td>@driverResult.Points</td>
		<td>@driverResult.Incidents</td>
		<td>@driverResult.TotalPoints</td>
	</tr>
}
